@charset "utf-8";

/* -------------------------------------------------- */
/* #block-mv */
/* -------------------------------------------------- */
#block-mv{position:relative;width:100%;height:0;padding-top:33.33333333333333%;background:url(/img/service/bg_mv.png)left top / 100% auto no-repeat;}
#block-mv .mv_inner{position:absolute;width:1200px;left:50%;bottom:11vw;transform:translateX(-50%);}
#block-mv .mv_inner .ttl h1{display:inline-block;padding:8px 20px;font-size:5vw;font-weight:700;line-height:1.18;background-color:#fff;}

/* -------------------------------------------------- */
/* #block-service */
/* -------------------------------------------------- */
#block-service{background:url(/img/service/bg_contents.png) left top / 100% auto no-repeat #fff;}
#block-service .service_summary{position:relative;padding-bottom:60px;border-bottom:1px solid rgba(64,64,64,0.20);}
#block-service .service_summary::before{content:"";position:absolute;left:50%;top:10px;width:68%;height:0;height:45%;background:url(/img/service/txt_summary.png) left top / 100% auto no-repeat;transform:translateX(-50%);}
#block-service .service_summary .common-ttl01,#block-service .service_summary .common-lead{position:relative;}
#block-service .service_works{padding:80px 0 60px;}
#block-service .service_works .common-list01{margin-top:30px;}
#block-service .service_works .btnarea{margin-top:60px;}
#block-service .service_works .btnarea .common-btn02{margin:auto;}

/* -------------------------------------------------- */
/* #block-contact */
/* -------------------------------------------------- */
#block-contact{position:relative;padding:78px 0;color:#fff;background-color:#53B953;}
#block-contact::before{content:"CONTACT";position:absolute;left:50%;top:50%;color:#fff;font-family:"Montserrat",sans-serif;font-size:12.8vw;font-weight:700;line-height:0.4;opacity:0.16;transform:translate(-50%,-50%);}
#block-contact .contact_btn{margin-top:30px;}
#block-contact .contact_btn .btn{position:relative;display:flex;justify-content:center;align-items:center;max-width:360px;height:70px;margin:auto;color:#fff;font-size:2rem;font-weight:700;text-align:center;line-height:1;border-radius:72px;background-color:#202020;}
#block-contact .contact_btn .btn::before{content:"";display:inline-block;width:24px;height:18px;margin-right:12px;vertical-align:middle;background:url(/img/common/icon_contact.svg) left top / 100% auto no-repeat;}

@media screen and (max-width:1239px){
  /* -------------------------------------------------- */
  /* #block-mv */
  /* -------------------------------------------------- */
  #block-mv .mv_inner{width:100%;padding:0 20px;}
}
@media screen and (max-width:768px){
  /* -------------------------------------------------- */
  /* #block-service */
  /* -------------------------------------------------- */
  #block-service .service_summary{padding-bottom:30px;}
  #block-service .service_works{padding:40px 0 30px;}
  #block-service .service_works .common-list01{margin-top:15px;}
  #block-service .service_works .btnarea{margin-top:30px;}

  /* -------------------------------------------------- */
  /* #block-contact */
  /* -------------------------------------------------- */
  #block-contact{padding:39px 0;}
}